 
.ne-tit{
  text-align : left;
  width : 445px;
  bottom : inherit;
  right : inherit;
  padding-top : 25px;
  padding-bottom : 15px;
}
.ne-tx{
  text-align : left;
  width : 415px;
  bottom : inherit;
  right : inherit;
  background-image : url(news-img/20085img.gif);
  background-repeat : no-repeat;
  background-position : right bottom;
  padding-bottom : 62px;
  padding-right : 26px;
  line-height : 14px;
  letter-spacing : 1px;
}
.tit-iti{
  padding-top : 25px;
  padding-bottom : 16px;
  font-size : 27px;
  font-weight : 900;
}
